HttpResponse::getCache
HttpResponse::getContentDisposition
HttpResponse
PHP Manual

# HttpResponse::getCacheControl

(PECL pecl_http >= 0.10.0)

HttpResponse::getCacheControl — Get cache control

### Description

static string HttpResponse::getCacheControl ( void )

Get current Cache-Control header setting.

### Return Values

Returns the current cache control setting as a string like sent in a header.

### See Also

- HttpResponse::setCacheControl() - Set cache control
- HttpResponse::setCache() - Set cache
- HttpResponse::getCache() - Get cache

HttpResponse::getCache
HttpResponse::getContentDisposition
HttpResponse
PHP Manual